html * {
  padding: 0;
  margin: 0;
}

body {
	margin: 0;
	padding: 0;
	background-image: url(images/bg.png);
	font-size: 11px;
	color: #006699;
	font-family: Verdana, Arial, helvetica, sans-serif;
	text-align: center;
}
a {
	color: #003366;
	text-decoration: underline;
}
a:hover {
	color: #FF9900;
}
dt, dd, li {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, helvetica, sans-serif;
	list-style-type: disc;
	color: #006699;
}

h2 {
	background-image: url(images/titre_vierge.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 395px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
	margin-top: 10px;
	font-size: 11px;
	font-weight: bolder;
	border-bottom:  1px solid #808080;
	border-top:  1px solid #808080;
}
h3 {
	font-size: 11px;
	font-weight: bolder;
	text-decoration: underline;
}
h4 {
	background-image: url(images/titre_vierge_200.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 245px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size: 11px;
	font-weight: bolder;
	border-bottom:  1px solid #808080;
	border-top:  1px solid #808080;
}

input, textarea {
	background-color: #FFFFFF;
	color: #006699;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	border: 1px solid #808080;
	text-indent: 2px;
	padding: 2px 2px 2px 2px;
}
select {
	background-color: #FFFFFF;
	color: #006699;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	border: 1px solid #808080;
	text-indent: 2px;
}
img {
	border: 0;
}

th {
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
	text-decoration: underline;
	padding : 10px;
}

#banner {
	/*background: url(images/banniere.gif)height: 110px;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	border-bottom:  1px solid #808080;
	;
*/
	width: 100%;
	height: 150px;
}
#bann_perso_gauche {
	float: left;
	width: 150px;
	height:170px;
	display: inline;
	text-align: left;
	margin-left:10px;
	margin-top:5px;
}

#bann_perso_droite {
	float: right;
	width: 150px;
	height:170px;
	display: inline;
	text-align: right;
	margin-right:10px;
	margin-top:5px;
}

#pub {
	position: absolute;
	background-color: #FFFFFF;
	border:  1px solid #808080;
	width: 728px;
	height: 90px;
	/*margin-left: 50px;
	margin-top: 90px;*/
	margin-left: 30px;
	margin-top: 89px;
}

#conteneur {
	/*background: url(images/backgrounds/790/2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 250px;*/
	/*background-image: url(images/header.jpg);*/
	/* modif pour modifs plus facile de DMG
	background-image: url(images/banniere/banniere_main.jpg);*/
	background-image: url(http://www.gametronik.com/DataPage/banniere/banniere_main.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	width: 790px;
	position: absolute;
	left: 50%;
	margin-left: -395px;
	border: 2px solid #808080;
	padding: 0;
}

#background {
	background-repeat: no-repeat;
	background-position: 0px 300px;
	width: 100%;
}
#loading {
	background-color: #FFFFFF;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 600px;
	height: 150px;
	margin-top: -75px;
	margin-left: -300px;
	border: 1px solid #808080;
}

#download_block {
	background-color: #FFFFFF;
	position: absolute;
	left: 50%;
	top: 25%;
	width: 600px;
	height: 490px;
	margin-top: -100px;
	margin-left: -300px;
	border: 1px solid #808080;
}


#myblock {
	margin-top: 35px;
	margin-left: 20px;
	margin-right: 20px;
}
#centre {
	float: left;
	text-align: justify;
	width: 550px;
	margin: 0;
	/*margin-left: 20px;
	margin-top: 10px;
*/
	padding: 0;
}
#droite {
	float: right;
	width: 185px;
	text-align: left;

	/*margin-right: 20px;
	margin-top: 10px;
*/
	margin: 0;
	padding: 0;
}
#footer {
	text-align: center;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 280px;
	vertical-align: bottom;
	margin: 0;
	padding: 0;
}
#pub_footer {
	position: absolute;
	background-color: #FFFFFF;
	border:  1px solid #808080;
	width: 728px;
	height: 90px;
	margin-left: 30px;
	margin-bottom: 160px;
}

#menu_anime {
	background: url(images/menu_anime.gif) no-repeat top left;
	background-color: #FFFFFF;
	width: 100%;
	padding: 25px 0 15px 0px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}

#menu_abandonware {
	background: url(images/menu_abandonware.gif) no-repeat top left;
	width: 100%;
	padding: 25px 0 15px 0px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}

#menu_jeuxvideo {
	background: url(images/menu_jeuxvideo.gif) no-repeat top left;
	width: 100%;
	padding: 25px 0 15px 0px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
#menu_gametronik {
	background: url(images/menu_gametronik.gif) no-repeat top left;
	width: 100%;
	padding: 25px 0 15px 0px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
#menu_emulation {
	background: url(images/menu_emulation.gif) no-repeat top left;
	width: 100%;
	padding: 25px 0 15px 0px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
#menu_jel {
	background: url(images/menu_jel.gif) no-repeat top left;
	width: 100%;
	padding: 25px 0 15px 0px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
#menu_compte {
	background: url(images/menu_compte.gif) no-repeat top left;
	width: 100%;
	padding: 25px 0 15px 0px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
#menu_librairie {
	background: url(images/menu_librairie.gif) no-repeat top left;
	width: 100%;
	padding: 25px 0 15px 0px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
#menu_partenaires {
	background: url(images/menu_partenaires.gif) no-repeat top left;
	width: 100%;
	padding: 25px 0 15px 0px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
#menu_partenaires li, #menu_librairie li, #menu_anime li, #menu_abandonware li, #menu_jeuxvideo li, #menu_gametronik li, #menu_compte li, #menu_jel li {
	color: #D1D7DA;
	font-size: 10px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	list-style: url(images/li.gif);
	margin-left:40px;
	padding:2px 0px 0px 0px;
}

#menu_compte img, a img {
  float: none;
  margin-left: 40px;
}

#rub_desc1 li, #rub_desc2 li {
	/*padding: 5px 0 0 15px;*/
	font-size: 10px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	list-style: url(images/li.gif);
	margin:0 0 2px 20px;
}

#menu_emulation dl, #menu_anime dl, #menu_gametronik dl, #menu_compte dl{
	padding: 0px 0px 0px 40px;
}
#menu_emulation dt,  #menu_anime dt, #menu_gametronik dt, #menu_compte dt{
	padding: 2px 0px 0px 0px;
	font-size: 10px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	display: list-item ;
	list-style-image: url(images/li.gif) ;
}

#menu_admin1 {
	padding: 0px 0px 0px 10px;
	margin-bottom: 5px;
	font-size: 10px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}

#menu_emulation dd, #menu_anime dd, #menu_gametronik dd, #menu_compte dd{
	padding: 2px 0 0px 10px;
	margin:  0 0 2px 0;
	font-size: 10px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}

#emu_bios {
	background-image: url("images/emulation/Bios.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_emu {
	background-image: url("images/emulation/Emulateurs.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_tutos {
	background-image: url("images/emulation/Tutoriaux.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_faqs {
	background-image: url("images/emulation/FAQs.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_jeux {
	background-image: url("images/emulation/Jeux.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_liens {
	background-image: url("images/emulation/Liens.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_medias {
	background-image: url("images/emulation/Medias.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_pdroms {
	background-image: url("images/emulation/PDroms.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_periph {
	background-image: url("images/emulation/Peripheriques.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_pubs {
	background-image: url("images/emulation/Pubs.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_utils {
	background-image: url("images/emulation/Utilitaires.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}
#emu_snaps {
	background-image: url("images/emulation/Snaps.gif");
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 11px;
}

#news_links {
	width: 100%;
}
#news_links_last {
	width: 50%;
	background: url(images/fond_comment.gif);
	padding-top: 3px;
	padding-left: 20px;
	font-size: 10px;
	background-repeat: no-repeat;
}
#news_links_none {
	width: 50%;
}
#news_links_next {
	width: 50%;
	background: url(images/fond_comment.gif);
	padding-top: 3px;
	padding-left: 20px;
	font-size: 10px;
	background-repeat: no-repeat;
}

#rub_text {
}


#tblQcm {
	background-color: #ffffff;
	border: 1px solid #e6e6e6;
	width: 90%;
	padding: 5px;
}

#tdQcm2 {
	text-align: left;
	padding: 0;
	padding-left: 5px;
}



#tblWeeklyGts {
	padding: 0;
	margin: 0;
	width: 250px;
	border-right: 1px solid #808080;
	border-left: 1px solid #808080;
}

#tblWeeklyGts td {
	border-bottom: 1px solid #808080;
	padding : 1px;
}

#tblWeeklyGts a{
	text-decoration: none;
}

#tblWeeklyGts .col1{
}

#tblWeeklyGts .col2{
	text-align: right;
	padding-right: 2px;
}



#tblTop50Gts {
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
	width: 250px;
	border-right: 1px solid #808080;
	border-left: 1px solid #808080;
}

#tblTop50Gts .col1{
}

#tblTop50Gts .col2{
	text-align: right;
	padding-right: 2px;
}
#tblTop50Gts td {
	border-bottom: 1px solid #808080;
	padding : 1px;
}

#tblTop50Gts a{
	text-decoration: none;
}



#tblTopDescr {
	padding: 0;
	margin: 0;
	width: 250px;
	border-right: 1px solid #808080;
	border-left: 1px solid #808080;
}

#tblTopDescr td {
	border-bottom: 1px solid #808080;
	padding : 1px;
}

#tblTopDescr a{
	text-decoration: none;
}

#tblTopDescr .col1{
}

#tblTopDescr .col2{
	text-align: right;
	padding-right: 2px;
}

#tblTopAllopass {
	padding: 0;
	margin: 0;
	width: 250px;
	border-right: 1px solid #808080;
	border-left: 1px solid #808080;
}

#tblTopAllopass td {
	border-bottom: 1px solid #808080;
	padding : 1px;
}

#tblTopAllopass a{
	text-decoration: none;
}

#tblTopAllopass .col1{
}

#tblTopAllopass .col2{

	text-align: right;
	padding-right: 2px;
}




#divEditoInfos {
	width: 215px;
}

#divEditoLeft {
	float: left;
	width: 280px;
	height: 120px;
	text-align: left;
	margin-bottom: 15px;
	margin-top: 15px;
	background: url(images/communaute_back.gif);
	background-repeat: no-repeat;
	padding-top: 80px;
	padding-left: 10px;
	padding-right: 10px;
}

#divEditoRight {
	float: right;
	width: 210px;
	height: 120px;
	text-align: left;
	margin-top: 15px;
	background: url(images/star_exclu_back.gif);
	background-repeat: no-repeat;
	padding-top: 80px;
	padding-left: 10px;
	padding-right: 10px;
}

#divEditoLeft ul, #divEditoRight ul{
  margin-left: 10px;
}
#divEditoLeft li, #divEditoRight li{
  margin-left: 10px;
  list-style: url(images/li.gif);
}

#divEditoBottomLeft {
	float: left;
	width: 250px;
	text-align: center;
	margin-bottom: 15px;
}
#divEditoBottomLeft a img {
	margin: 5px;
	margin-left: 15px;
	margin-bottom: 10px;
}
#divEditoBottomRight {
	float: right;
	width: 250px;
	text-align: center;
	margin-bottom: 15px;
}
#divEditoBottomRight a img {
	margin: 5px;
	margin-left: 15px;
	margin-bottom: 10px;
}

#divSearchGame {
	line-height: 2;
	margin-left: auto;
	text-align: center;
	font-size: 9px;
	font-weight: bolder;
	text-decoration: underline;
}


.divFtpRomsPub {
		background-image: url(images/logo_ftproms.gif);
		background-position:  bottom right;
		background-repeat: no-repeat;
		padding: 5px;
		background-color: #F1F1F1;
		border:  1px solid #FF9900;
		cursor: pointer;
		width: 400px;
		text-align: left;
		margin-top: 10px;
		margin-bottom: 10px;
}

.error {
	color: #FFFFFF;
	background-color: #FF0000;
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
	margin: 5px;
}
.ok {
	color: #FFFFFF;
	background-color: #00B058;
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
	margin: 5px;
}

.divLeft {
	float: left;
}

.divRight {
	float: right;
}

.cleaner {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
}
.small {
	font-size: 9px;
	font-weight: normal;
}
.orange{
	color: #FF9900;
}

.row0 {
	background-color: #FCFCFC;
}

.row1 {
	background-color: #FFFFFF;
}

tr[choix="cdc"]{
	font-weight: bold;
}

.row0:hover, .row1:hover {
	background-color: #EDEDED;
}

.titre {
	background-image: url(images/titre_vierge.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 395px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	font-weight: bolder;
	border-bottom:  1px solid #808080;
	border-top:  1px solid #808080;
}
.mini_titre {
	background-image: url(images/titre_vierge_200.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 245px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size: 11px;
	font-weight: bolder;
	border-bottom:  1px solid #808080;
	border-top:  1px solid #808080;
}
.sous_titre {
	font-size: 11px;
	font-weight: bolder;
	text-decoration: underline;
}
.date {
	font-size: 9px;
	font-weight: normal;
	color: #FF9900;
}
.onecomment {
	background-image: url(images/fond_comment.gif);
	padding-top: 1px;
	padding-left: 15px;
	font-size: 11px;
	background-repeat: no-repeat;
	/*filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
*/
}
.onecomment img{
  float: none;
}
.emu_block {
	background-image: url(images/fond_comment.gif);
	margin-top: 12px;
	padding-left: 15px;
	font-size: 11px;
	background-repeat: no-repeat;
}
.emu_icon {
	position: absolute;
	margin-top: -15px;
	padding-left: 5px;
}
.emu_title {
	font-size: 10px;
	height: 20px;
	font-weight: bolder;
	/*background-color: #FFFFFF;*/
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 10px;
}
.img_news {
	margin-left: auto;
	text-align: center;
}
.img_news  img {
	border: 1px solid #808080;
}
.centered {
	margin-left: auto;
	text-align: center;
}
.rightered {
	text-align: right;
}
.img_galery {
	background-image:url(images/back_fiche_block.gif);
	background-repeat: repeat-y;
	background-color: #ffffff;
	width: 485px;
	/*padding: 5px;
*/
	border: 1px solid #E6E6E6;
	text-align: left;
}
.img_galery img {
	margin: 8px;
}
.games_list {
	background-image:url(images/back_fiche_block.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 485px;
	border: 1px solid #E6E6E6;
	text-align: center;
	font-size: 11px;
	padding: 4px;
	font-weight: bolder;
}

.games_list2 {
	/*background-color: #FFFFFF;*/
	/*border: 1px solid #808080;*/
	text-align: center;
	font-size: 9px;
	padding: 4px;
	font-weight: bolder;
	margin-top: 20px;
	margin-bottom: 20px;
}

.game_block_img {
	float: left;
	width: 205px;
}

.game_block_txt {
	
}


.fiche_title {
	/*position:absolute;*/
	font-size: 12px;
	height: 20px;
	font-weight: bolder;
	/*background-color: #FFFFFF;*/
	/*padding-left: 5px;
	padding-right: 5px;;*/
	padding: 0;
}
.fiche_block {
	background-color: #FFFFFF;
	background-image:url(images/back_fiche_block.gif);
	background-repeat: repeat-y;
	border: 1px solid #E6E6E6;
	width: 485px;
	padding: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align: justify;
	/*background-position: 0px 5px;*/
}

.fiche_dl {
	position: relative;
	margin-left: auto;
	text-align: left;
	padding:0;
	margin: 0;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
}

.fiche_go {
	margin-left: auto;
	text-align: center;
	padding:0;
	margin: 0;
	margin-bottom: 10px;
	margin-top: 30px;
}
.fiche_go a {
	text-decoration: none;
}

.fiche_go a:hover {
	text-decoration: underline;
}

.fiche_dl_txt {
	text-align: left;
	margin-left: 60px;
}

.fiche_dl_txt a {
	text-decoration: none;
}

.fiche_dl_txt a:hover {
	text-decoration: underline;
}

.fiche_dl_txt img, a img {
  float: left;
  margin-left: 0px;
}

.tbl_gtrons {
	background-color: #FFFFFF;
	width: 395px;
	padding: 5px;
	border: 1px solid #E6E6E6;
	text-align: left;
}

.tbl_files {
	background-image:url(images/back_fiche_block.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 495px;
	padding: 5px;
	border: 1px solid #E6E6E6;
	text-align: left;
}

.tbl_files td, td img{
	vertical-align: middle;
}

.tbl_files td img{
	margin-left:2px;
	margin-right:2px;
}

.comment_title {
	font-size: 10px;
	height: 20px;
	font-weight: bolder;
	background-color: #ffffff;
	border: 1px solid #e6e6e6;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 10px;
}
.comment_container {
	font-size: 10px;
	/*background-color: #FFFFFF;*/
	padding: 2px 10px 10px 5px;
}

.fiche_choix {
	width: 100%;
	height: 100%;
	background-image:url(images/tampon.gif);
	background-repeat: no-repeat;
	background-position:  bottom right;
}

.block {
	background-image:url(images/back_fiche_block.gif);
	background-repeat: repeat-y;
	border: 1px solid;
	border-color: #e6e6e6;
	background-color: #ffffff;
	padding: 7px;
}

.block ul {
	}
.block li, .fiche_block li {
	list-style: url(images/li.gif);
	margin-left:40px;
	padding:2px 0px 0px 0px;
	}

.nfo {
	width: 100%;
	border-width: 1px;
	border-style: ridge;
	border-color: Black;
	background-color: White;
	color: Black;
	font-size: 8px;
	font-family: Fixedsys, Arial, helvetica, sans-serif;
	}

.news_tabs {
	padding: 0;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 3px;
}
.news_tab_off {
	background-color: #ffffff;
	border: 1px solid;
	border-color: #e6e6e6;
	padding: 3px;
	text-decoration: none;
}
.news_tab_on {
	background-color: #FFE0B2;
	border: 1px solid;
	border-color: #e6e6e6;
	padding: 3px;
	text-decoration: none;
}

.tbl_scan_mag {
	background-image:url(images/back_fiche_block.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 495px;
	padding: 5px;
	border: 1px solid #E6E6E6;
	text-align: left;
}

.td_small {
	width: 75px;
	text-align: center;
}

h1, h5 {
	display: none;
}

.quotetop{
    background: #ffffff;
	background-image: url(images/titre_vierge.gif);
	background-repeat: repeat-y;
    border: 1px solid #808080;
	border-bottom: 0;
    font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.quotemain{
    background: #ffffff;
    border: 1px dotted #000;
    border-top: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.toc {
	border: 1px solid;
	border-color: #e6e6e6;
	background-color: #f6f6ff;
	font-family: Courier;
	color: #000000;
	padding: 5px;
	margin-top: 5px;
	white-space: pre;
}

.warning {
	color: #FFFFFF;
	background-color: #FF0000;
	background-image: url(/forum/style_images/1/folder_post_icons/icon13.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	font-size: 11px;
	font-weight: bolder;
	//text-align: center;
}

#news_text img{
  float: none;
}

#news_text .fiche_dl img{
  float: left;
}

/*======================*/
/*styles CdC et Last MAJ*/
/*======================*/
.cdc_header {
  height: 28px;
  width: 250px;
  background-image: url(images/menu_cdc.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.last_maj_header {
  height: 28px;
  width: 250px;
  background-image: url(images/menu_last_maj.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.cdc, .last_maj {
	width: 250px;
	text-align: center;
	margin-bottom: 10px;
	background-image: url(images/border_bottom_edito.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow: hidden;
	padding:5px;
	padding-bottom: 10px;
	vertical-align: center;
}
.cdc a img, .last_maj a img {
	margin-top: 5px;
	margin-left: 20px;
}

/*====================*/
/*styles pour GTcollec*/
/*====================*/
table.collec{
  width: 550px;
}
table.collec, table.collec tr th{
  text-align: left;
  padding-left: 2px;
  padding-right: 2px;
}
/* odd table rows 1,3,5,7,... */
table.collec tr.odd th,
table.collec tr.odd {
  background-color: #f0f0ff;
}

/* even table rows 2,4,6,8,... */
table.collec tr.even th,
table.collec tr.even {
  background-color: #f9f9ff;
}

/* hovered table rows */
table.collec tr.odd:hover,
table.collec tr.even:hover,
table.collec tr.odd:hover th,
table.collec tr.even:hover th,
table.collec tr.hover th,
table.collec tr.hover {
  background-color: #ffe080;
}

table.collec th {
  background-color: #ddddff;
}

.menu_collec {
  border: 1px solid #000000;
  margin: 5px;
  padding: 5px;
  display: block;
  background-color: #ffe080;
  text-align: center;
}
.menu_collec img{
  float: none;
}
/*====================*/
/*styles pour TOC*/
/*====================*/
table.table_toc{
  width: 550px;
  border-collapse:collapse;
}
table.table_toc, table.table_toc tr th{
  text-align: left;
  padding-left: 2px;
  padding-right: 2px;
}
/* odd table rows 1,3,5,7,... */
table.table_toc th {
  background-color: #E0E0E0;
  padding: 0 5px 0 5px;
}
table.table_toc td {
  padding: 0 5px 0 5px;
}
table.table_toc tr.odd {
  background-color: #F9F9F9;
}
table.table_toc tr{
  border: 1px solid #808080;
}
/* even table rows 2,4,6,8,... */
table.table_toc tr.even {
  background-color: #FFFFFF;
}

/* hovered table rows */
table.table_toc tr.odd:hover,
table.table_toc tr.even:hover,
table.table_toc tr.odd:hover th,
table.table_toc tr.even:hover th,
table.table_toc tr.hover th,
table.table_toc tr.hover {
  background-color: #EDEDED;
}

.news_desc {
	color: #006699;
}

/*Rajout temporaires Bebop pour tests page d'acceuil*/
h2.titre_reduit {
	background-image: url(images/titre_vierge.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 350px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	font-weight: bolder;
	border-bottom:  1px solid #808080;
	border-top:  1px solid #808080;
}/*======================*/
/*styles CdC et Last MAJ*/
/*======================*/
.cdc_header2 {
  height: 28px;
  width: 150px;
  background-image: url(images/menu_cdc.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.last_maj_header2 {
  height: 28px;
  width: 150px;
  background-image: url(images/menu_last_maj.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.cdc2, .last_maj2 {
	width: 150px;
	text-align: center;
	margin-bottom: 10px;
	background-image: url(images/border_bottom_edito.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow: hidden;
	padding:5px;
	padding-bottom: 10px;
	vertical-align: center;
}
.cdc2 a img, .last_maj2 a img {
	margin-top: 5px;
	margin-left: 20px;
}
.news_tab_off2 {
	background-color: #ffffff;
	border: 1px solid;
	border-color: #e6e6e6;
	padding: 2px;
	text-decoration: none;
	font-size: 10px;
}
.news_tab_on2 {
	background-color: #FFE0B2;
	border: 1px solid;
	border-color: #e6e6e6;
	padding: 2px;
	text-decoration: none;
	font-size: 10px;
}
/*fin rajout temporaires Bebop*/

.nd {
	color: #FFFFFF;
	background-color: #0000FF;
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
	margin: 5px;
}

